KJL - Feature #1841

[ESS ePayslip] Aktifkan Report ESS ePayslip
11/29/2022 10:22 AM - Mega Yunita

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: shofwan shiddiq % Done:

Category: Estimated time:

Target version: Spent time:

11/29/2022
11/30/2022
0%

0.00 hour
1.00 hour

Description
Dear Shofwan,

Mohon bantuannya untuk mengaktifkan Report ESS ePayslip di project KJL
ReportlD : CRPTESSPAYSLIPGROUP
MenulD : MYEPAYSLIP

contoh employee yang sudah di running :
Gamila Oditi (gamila) > 30000139

Port : http://remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014
DB : MinovaES_KJL

Menu Desktop : My Report > ESS ePayslip
Delete Payroll Result HOME > REPORT

TM To Payroll
Search Q. Help E' Gamila Oditi

Generate Payroll Period Report Parameter

Period 10-2022
Payroll Benefit Report
4 Digit Kode Verifikasi: 1234
Bank Transfer
Payslip
Payroll Result
Wage Type Recap Keterangan-
Wage Type Report - MD Password PDF berupa : "ddmmxoc”, ddmm = Tanggal dan Bulan Lahir, oo = 4 Digit Kode Verifikasi

@ vor e

Wage Type Report Report Result

Payroll Run Status Detail

Posting To GL (Company)

| The "EmployeelD’ parameter is missing a value |

Posting To GL (Cost Center)
eSPT Bulanan
€SPT Bulanan Retro

eSPT Tahunan (Export)

History

#1 - 11/29/2022 10:23 AM - Mega Yunita

- Tracker changed from Bug to Feature

#2 - 11/29/2022 10:52 AM - Mega Yunita
- Description updated

- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#3 - 11/30/2022 03:04 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

07/03/2025

12



http://remote.minovais.com:31138/

- Assignee changed from shofwan shiddiq to Mega Yunita

Dear Mega, Report Payslip sudah tampil. silahkan di testing.

Perubahan Function fnGetEmployeelD di table PCMFUNC. Terima Kasih

#4 - 11/30/2022 05:23 PM - Mega Yunita
- File clipboard-202211301723-I0uyw.png added
- Status changed from QA Test to Revise

- Assignee changed from Mega Yunita to shofwan shiddiq

Shofwan, setelah dicoba ternyata masih belum bisa.
Halaman yang tampil malah sekarang tidak menampilkan apa-apa, mohon untuk dicek kembali mungkin masih ada yang belum sesuai
#5 - 12/01/2022 10:01 AM - Fachrul Hardianto

- Status changed from Revise to Closed

report sudah tampil. terimakasih

Files
clipboard-202211291020-hrdni.png 93.6 KB 11/29/2022 Mega Yunita
clipboard-202211301723-10uyw.png 70.5 KB 11/30/2022 Mega Yunita
